appname = services
httpport = 8080
runmode = dev
autorender = false
copyrequestbody = true
EnableDocs = true
sessionon = true


[cros]
allowMode = dev
allowCredentials = true
allowOrigin = http://localhost:9528

# GET, POST etc
allowMethods = *

[api]
prefix = "/api"
guest = "/guest"
common = "/common"
wechat = "/wechat"
